.blurb {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-content: stretch;
  background-color: #344e41;
  color: #dad7cd;
  margin: 0.5em;
  border: 0.125em solid #4a4a4a;
  overflow: hidden;
  opacity: 0.90;
  flex: 0;
  box-shadow: 3px 3px 2px 0px rgba(0, 0, 0, 0.5);
}
.blurb .header {
  flex: 0 1 auto;
  border: 0;
  border-bottom: 0.125em solid #4a4a4a;
}
.blurb .header h1 {
  margin: 0px;
  padding: 10px;
  text-shadow: 3px 3px 0px rgba(0, 0, 0, 0.4);
  background-image: linear-gradient(to left top, #a3b18a, #9ead84);
  color: #dad7cd;
  background-color: #a3b18a;
}
.blurb .header h1 a:hover {
  color: white;
  background-color: gray;
}
.blurb .header h2 {
  margin: 0;
  padding: 0.500em;
}
.blurb .header h3 {
  margin: 0;
  padding: 0.250em;
}
.blurb .header.warning h1 {
  color: orange;
}
.blurb a {
  color: #dad7cd;
  text-decoration-color: yellowgreen;
  text-decoration: underline;
  transition: all 0.25s;
}
.blurb a:hover {
  color: white;
}
.blurb .body {
  color: #dad7cd;
  background-color: #3a5a40;
  border: 0;
  margin: 0;
  padding: 0.5em;
}
.blurb .body p {
  font-family: sans-serif;
  padding: 0.125em;
  margin: 0.125em;
}
.blurb .body a:hover {
  background-color: gray;
  color: white;
}
.blurb .metadata {
  flex: 0;
  font-size: 0.75em;
  padding: 0.250em;
  color: #dad7cd;
  background-color: #3a5a40;
  border: 0;
  border-bottom: 0.125em solid #4a4a4a;
}
.blurb .footer {
  flex: 0 0 auto;
  color: #dad7cd;
  margin: 0;
  padding: 0.50em;
  font-size: 0.75em;
  background-color: #3a5a40;
  border: 0;
  border-top: 0.125em solid #4a4a4a;
}

.vstretch {
  flex: 1 0 auto;
}

.novstretch {
  flex: 0 0 auto;
}
